html {
	height: 100%;
	}
body {
	margin: 0;
	padding: 0;
	height: 100%;	
	background-color: #fff;
	}	
p {  /*  --needs to stay, or footer in Fox gets bumpted down--  */
	margin: 0;
	padding-bottom: 10px;
	}	
	
.breathe {
	position: block;
	height: 90px;
	width: 100%;	
	}
.outer-wrapper {
	width: 100%;
	position: relative;
	min-height: 99.9%;
	height: 99.9%;
	margin: 0 auto;
	padding: 0;
	border: none;
	}
.footerbar {
	position: absolute;
	width: 100%;
	height: 36px;
	bottom: 0 !important;
	background-image:url(images/footer-bg.png);
	padding: 5px 0 0 0;
	}
.inner-wrapper {
	position: relative;
	min-height: 100%;
	}
.content-outer {
	min-height: 354px;
	position:relative;
	width: 939px;	
	margin: 0 auto;
	}